Page MenuHomePhabricator

MediaViewer attribution usage metrics
Closed, ResolvedPublic

Description

Migrated from: https://wikimedia.mingle.thoughtworks.com/projects/multimedia/cards/858

Narrative

As a community member, I want to know how often does MediaViewer display an image without valid attribution data, so that I can verify it does not go against community values.

Acceptance Criteria

  • measure the number of times MediaViewer display an image for which it does/does not know the author
  • same for source
  • same for license

Related Bugs

Related Stories

#859 MediaViewer attribution metrics

Related Changesets

Event Timeline

MingleTerminator raised the priority of this task from to High.Dec 8 2014, 6:46 PM
MingleTerminator added a project: Multimedia.
In mingle on 2014-09-04 at 23:28:09, @Tgr wrote:

Housekeeping:
https://gerrit.wikimedia.org/r/158543

In mingle on 2014-09-09 at 21:22:09, @MarkTraceur wrote:

Not being logged yet, going to wait until I can see the data on stat1003

In mingle on 2014-09-16 at 01:12:50, @Tgr wrote:

Apparently this works better when I don't forget to enable it:
https://gerrit.wikimedia.org/r/160578

(Code will be deployed to Commons today, so did not miss much.)

In mingle on 2014-10-16 at 21:19:32, @Tgr wrote:

Approximate results are: 15% of image views without author, 15% of image views without source, 5% of image views without license.

MingleTerminator closed this task as Resolved.Dec 8 2014, 6:46 PM